Subject: Contract Settlement - Required Approvals
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked], legal <[email-masked]>
Date: Fri, 16 Nov 2001 07:41:53 -0800 (PST)

Lance -

It is my understanding that Enron Credit is currently closing down operations.  In light of this, EC has a contractual obligation to a company called Risk Metrics Group.  The obligation arises out of the development and hosting by RMG of a website devoted to the use of EC's credit risk data - the site being mainly focused toward subscribers to other RMG products.  Since we are terminating the development and hosting agreement - in essence shutting down the site - we will owe RMG approximately $96,000.

While I realize this is a small sum, I wanted to make sure (1) there are no approvals under the merger agreement that are required for a settlement of this nature and (2) if we are tracking this type of liability for merger purposes, that I provide the necessary information to the appropriate personnel.

Please let me know if either of the above are necessary.

Thanks.

Mark